<?xml version="1.0" encoding="UTF-8"?>
<theme>

	<infotable>
		<info
			name="sample(simple)"
			icon="icon.png"
			url="http://www.scei.co.jp/"
			author="scei"
			authoricon="authoricon.png"
			genre="others"
			version="version 1.0"
			comment="this is a sample theme."
			preview="preview.png"
		/>
		<localizedinfo
			locale="en"
			name="sample(simple)"
		/>
		<localizedinfo
			locale="jp"
			name="サンプル(シンプル)"
			comment="これはサンプルテーマファイルです。"
		/>
	</infotable>

    <icontable>

		<!-- horizontal icon -->
    	<icon id="icon_user"		src="icon_user.png" 	/>
    	<icon id="icon_setting"		src="icon_setting.png" 	/>
    	<icon id="icon_photo"		src="icon_photo.png" 	/>
    	<icon id="icon_music"		src="icon_music.png" 	/>
    	<icon id="icon_video"		src="icon_video.png" 	/>
    	<icon id="icon_game"		src="icon_game.png" 	/>
    	<icon id="icon_network"		src="icon_network.png" 	/>
    	<icon id="icon_friend"		src="icon_friend.png" 	/>
    	<icon id="icon_tv"			src="icon_tv.png" 		/>
    	
		<!-- user -->
    	<icon id="icon_poweroff" 	src="icon_power_off.png"/>
    	<icon id="icon_newuser" 	src="icon_newuser.png"	/>

		<!-- setting -->
    	<icon id="icon_update"				src="icon_update.png" 				/>
    	<icon id="icon_game_setting" 		src="icon_game_setting.png" 		/>
    	<icon id="icon_bdvd_setting" 		src="icon_bdvd_setting.png" 		/>
    	<icon id="icon_music_setting" 		src="icon_music_setting.png"		/>
    	<icon id="icon_chat_setting" 		src="icon_chat_setting.png" 		/>
    	<icon id="icon_system_setting" 		src="icon_system_setting.png" 		/>
    	<icon id="icon_theme_setting"		src="icon_theme_setting.png" 		/>
    	<icon id="icon_datetime_setting" 	src="icon_datetime_setting.png" 	/>
    	<icon id="icon_powersave_setting" 	src="icon_powersave_setting.png" 	/>
    	<icon id="icon_accessory" 			src="icon_accessory.png" 			/>
    	<icon id="icon_printer_setting" 	src="icon_printer_setting.png" 		/>
    	<icon id="icon_display_setting" 	src="icon_display_setting.png" 		/>
    	<icon id="icon_sound_setting" 		src="icon_sound_setting.png" 		/>
    	<icon id="icon_security_setting" 	src="icon_security_setting.png" 	/>
    	<icon id="icon_remoteplay_setting" 	src="icon_remoteplay_setting.png"	/>
    	<icon id="icon_network_setting"		src="icon_network_setting.png" 		/>

		<!-- setting submenu -->
    	<icon id="icon_setting_item" 		src="icon_setting_item.png" 		/>

		<!-- photo / music / video -->
    	<icon id="icon_photo_default" 		src="icon_photo_default.png" 		/>
    	<icon id="icon_photo_album_default" src="icon_photo_album_default.png"	/>
    	<icon id="icon_music_default" 		src="icon_music_default.png" 		/>
    	<icon id="icon_music_album_default" src="icon_music_album_default.png" 	/>
    	<icon id="icon_video_default" 		src="icon_video_default.png" 		/>
    	<icon id="icon_video_album_default" src="icon_video_album_default.png" 	/>

    	<icon id="icon_playing" 			src="icon_playing.png" 				/>
    	<icon id="icon_mediaserver_search" 	src="icon_mediaserver_search.png" 	/>
    	<icon id="icon_playlist" 			src="icon_playlist.png" 			/>
    	<icon id="icon_playlist_add" 		src="icon_playlist_add.png" 		/>

    	<icon id="icon_ms" 			src="icon_ms.png" 		  />
    	<icon id="icon_sd" 			src="icon_sd.png" 		  />
    	<icon id="icon_cf" 			src="icon_cf.png" 		  />
		<icon id="icon_usb" 		src="icon_usb.png" 		  />
    	<icon id="icon_psp" 		src="icon_psp.png"        />
    	<icon id="icon_pspms" 		src="icon_pspms.png"  	  />
    	<icon id="icon_usbcamera" 	src="icon_usbcamera.png"  />
    	<icon id="icon_usbaad" 		src="icon_usbaad.png" 	  />

		<!-- game -->
    	<icon id="icon_gamedata" 		src="icon_gamedata.png" 		/>
    	<icon id="icon_savedata" 		src="icon_savedata.png" 		/>
		<icon id="icon_vmc" 			src="icon_vmc.png" 				/>
    	<icon id="icon_newvmc" 			src="icon_newvmc.png" 			/>
		<icon id="icon_trophy" 			src="icon_trophy.png" 			/>

		<!-- network -->
    	<icon id="icon_onlinemanual"	src="icon_onlinemanual.png"	/>
    	<icon id="icon_remoteplay" 		src="icon_remoteplay.png" 	/>
    	<icon id="icon_inet_search" 	src="icon_inet_search.png" 	/>
    	<icon id="icon_browser" 		src="icon_browser.png" 		/>
    	<icon id="icon_download" 		src="icon_download.png" 	/>

		<!-- psn -->
    	<icon id="icon_accountmanage"	src="icon_accountmanage.png"/>

		<!-- friend -->
    	<icon id="icon_blocklist" 		src="icon_blocklist.png" 	/>
    	<icon id="icon_addfriend" 		src="icon_addfriend.png" 	/>
    	<icon id="icon_playermet" 		src="icon_playermet.png" 	/>
    	<icon id="icon_chat" 			src="icon_chat.png" 		/>
    	<icon id="icon_chatroom" 		src="icon_chatroom.png" 	/>
    	<icon id="icon_chatroom_text" 	src="icon_chatroom_text.png"/>
    	<icon id="icon_mbox" 			src="icon_mbox.png" 		/>

    	<icon id="icon_mbox_received" 	src="icon_mbox_received.png"/>
    	<icon id="icon_mbox_sent" 		src="icon_mbox_sent.png" 	/>
    	<icon id="icon_mbox_create" 	src="icon_mbox_create.png" 	/>

		<!-- default icon
    	<icon id="icon_default_h" 		src="Icons.40.png" />
    	<icon id="icon_default_v" 		src="Icons.40.png" />
    	-->

    </icontable>

    <pointertable>
    	<pointer id="pointer_arrow" 	src="pointer_arrow.png" 	base_x="20" 	base_y="2" 	/>
    	<pointer id="pointer_finger" 	src="pointer_finger.png" 	base_x="16" 	base_y="10" />
    	<pointer id="pointer_click" 	src="pointer_click.png" 	base_x="16" 	base_y="10" />
    	<pointer id="pointer_pen" 		src="pointer_pen.png" 		base_x="6" 		base_y="38" />
    	<pointer id="pointer_hand" 		src="pointer_hand.png" 		base_x="23" 	base_y="17" />
    	<pointer id="pointer_grab" 		src="pointer_grab.png" 		base_x="23" 	base_y="17" />
    </pointertable>

	<notification src="notification.png" />

    <bgimagetable>
    	<bgimage hd="a_HD.jpg" sd="a_SD.jpg" />
    	<bgimage hd="b_HD.jpg" sd="b_SD.jpg" />
    	<bgimage hd="c_HD.jpg" sd="c_SD.jpg" />
    </bgimagetable>

    <font selection="2" />

    <color selection="4" />


</theme>
